function cmdSend(acmd) {
  var f = document.form1;
  if (!checkInput()) {
    alert("宛先を入力してください");
    return;
  }
  cmdAdr('SEND_CONFIRM',acmd);
}

function checkInput() {
  var f = document.form1;
  len = f.length;
  for (i=0; i<len; i++) {
    if (f.elements[i].name == "to" && f.elements[i].value.length != 0) {
      return true;
    }
  }
  return false;
}

function removeFile(name) {
  var f = document.form1;
  f.attach_file.value = name;
  f.cmd.value = "REMOVE_ATTACH_FILE";
  f.submit();
}

function attachFile() {
  var f = document.form2;
  if (f.attach_file.value.length == 0) {
    alert("ファイルを指定してください");
    return;
  }
  f.cmd.value = "UPLOAD";
  f.submit();
}

